using System;
using System.Data;
using System.Configuration;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

/// <summary>
/// I_ExpoNews 的摘要说明
/// </summary>
namespace Expo
{
    public interface IExpoNews
    {
        int Insert(TExpoNews us);                   //添加展会资讯信息
        int Update(TExpoNews us);                   //修改展会资讯信息
        int Delete(int id);                         //根据地区id展会资讯信息
        DataTable GetDataTable();                   //得到展会资讯信息
        DataTable GetDataTable(TExpoNews con);       //根据展会类别ID得到展会资讯信息
        TExpoNews GateItem(int id);                 //根据id得到每一条展会资讯信息
    }
}
